AVG-799

Package libcurl-gnutls
Status Fixed
Severity High
Type arbitrary code execution
Affected 7.61.1-1
Fixed 7.62.0-1
Current 7.63.0-2 [community]
Ticket None
Created Wed Oct 31 10:28:53 2018
Issue Severity Remote Type Description
CVE-2018-16840 High Yes Arbitrary code execution
A heap use-after-free flaw was found in curl versions from 7.59.0 through 7.61.1 in the code related to closing an easy handle. When closing and cleaning up...
Date Advisory Package Description
06 Nov 2018 ASA-201811-6 libcurl-gnutls arbitrary code execution